@charset "utf-8";

/* 05_02_01 _Seminar */
#seminar {float:left;width:750px;}
#s_list {float:left;width:457px;}
#s_list ul{width:457px;padding-bottom:25px;}
#s_list ul li{margin-bottom:2px;}
#s_list  p{width:457px; text-align:center;}
#s_list .t_bol{color:#000;}
#s_list .t_blu{font-weight:bold;color:#004a80;}

#s_list_01 {float:left;width750px;}
#s_list_01 ul{width:700px;padding-bottom:25px;}
#s_list_01 ul li{margin-bottom:2px;}
#s_list_01  p{text-align:center;}
#s_list_01 .t_bol{font-weight:bold;color:#000;}

#s_list_b{float:left;width:457px;}
#s_list_b p{text-align:center;vertical-align:middle;}
#s_list_b img{vertical-align:bottom;}
#s_list_v{float:left;width:750px;}
#s_list_v p{text-align:center;vertical-align:middle;}
#s_list_v img{vertical-align:bottom;}

#cal_se {width:259px;float:right;}
#i_cal{float:left;width:259px;height:550x;}
#cal {float:left;width:259px; margin-bottom:35px; background-color:#ebebeb;}
#cal_year{float:left;}
#cal_year p{float:left;width:230px;margin:0px;padding:0px;}
#cal_year .yea{color:#636363;padding-left:27px;font-size:11px;}
#cal_year ul{width:259px;}
#cal_year ul li{display:block;float:left;padding-bottom:10px;}
#cal_date{width:259px;float:left;}
#cal_t_date{width:259px;margin:0px 0px 10px 0px;font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;font-size:10px;border-bottom:1px solid #acacac;padding:0px;}
#cal_t_date td{text-align:right;vertical-align:top;background:url('../img/sub05/cal_tdbg.gif') no-repeat 0 0px;height:70px;margin:0px;padding:0px 4px 0px 0px;color:#636363;border:0px;}
#cal_t_date .topsun{text-align:right;vertical-align:top;background:url('../img/sub05/cal_suntd.gif') no-repeat 0 0px;width:height:70px;color:#acacac;}
#cal_t_date .sun{text-align:right;vertical-align:top;background:url('../img/sub05/cal_tdbg.gif') no-repeat 0 0px;height:70px;color:#acacac;}
#cal_t_date .topsat{text-align:right;vertical-align:top;background:url('../img/sub05/cal_sattd.gif') no-repeat 0 0px;height:70px;color:#628ba5;}
#cal_t_date .sat{text-align:right;vertical-align:top;background:url('../img/sub05/cal_tdbg.gif') no-repeat 0 0px;height:70px;color:#628ba5;}


#se1 {width:259px;padding-bottom:17px;}
#se1 input{vertical-align:middle;}
#se1 p{margin:0px;padding:0px;}
#se1 .subject{width:213px;height:22px;margin-right:4px;vertical-align:top;color:#636363;border:1px solid #d1d0d0;font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;font-size:12px;}
#se1 .fss{padding:0px 0px 10px 0px;margin:0px;vertical-align:middle;height:15px;}
.checkbox {
width:13px;
height:13px;
vertical-align:top;
margin:0px 5px 0px 0px;
padding:0px;
}
#se2 {width:259px;padding-bottom:17px;}
#se2 p{margin:0px;}
#se2 input{vertical-align:middle;}
#se2 .key{width:75px;height:22px;margin-right:1px;vertical-align:top;color:#636363;border:1px solid #d1d0d0;font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;font-size:12px;}
#se2 .keyw{width:134px;height:20px;margin-right:4px;vertical-align:top;color:#636363;border:1px solid #d1d0d0;}
#se3 {width:259px;margin-bottom:30px;}
#se3 p{margin:0px;}
#se3 input{vertical-align:middle;}
#se3 .field{width:212px;height:22px;margin-right:1px;vertical-align:top;color:#636363;border:1px solid #d1d0d0;font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;font-size:12px;}
#se3 .date{width:95px;height:20px;margin-right:2px;vertical-align:middle;color:#636363;border:1px solid #d1d0d0;font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;font-size:12px;}
#se3 .date2{width:95px;height:20px;margin-left:2px;margin-right:4px;vertical-align:middle;color:#636363;border:1px solid #d1d0d0;font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;font-size:12px;}
#se3 .date3{width:52px;height:20px;vertical-align:middle;color:#636363;border:1px solid #d1d0d0;font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;font-size:12px;}
#se3 .date4{width:42px;height:20px;vertical-align:middle;color:#636363;border:1px solid #d1d0d0;margin-right:1px;font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;font-size:12px;}
#se3 .date5{vertical-align:top;margin-left:4px;font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;font-size:12px;}
#se3 .date6{vertical-align:top;margin-left:3px;font-family:Arial,verdana,µ¸¿ò, µ¸¿òÃ¼,sanserif,sim-sun;font-size:12px;}
#se4{width:259px;padding-bottom:15px;}
#se4 input{vertical-align:top;}
#se5{width:750px;float:left;}
#se5 .key{width:70px;height:22px;margin-right:1px;vertical-align:top;color:#636363;border:1px solid #d1d0d0;font-family:Arial,¸¼Àº °íµñ, µ¸¿ò, µ¸¿òÃ¼,verdana,sanserif,sim-sun;font-size:12px;}

.num01 {font-family:verdana, arial, µ¸¿ò, µ¸¿òÃ¼, simsun; font-size:11px;vertical-align:middle;text-align:center;}

/* 05_02_01_01 _Seminar View */
#s_view {width:457px;float:left;}
#s_view_tab	{width:457px;border-top:1px solid #636363;border-bottom:1px solid #636363;}
#s_view_tab	th{height:30px;vertical-align:middle;border-bottom:1px solid #e1e1e1;}
#s_view_tab	td{height:30px;vertical-align:middle;border-bottom:1px solid #e1e1e1;padding: 5px 0px 5px 10px;color:#636363;}
#s_view ul{text-align:center;margin-top:10px;}
#s_view ul li{display : inline;margin:0px 15px 0px 15px;}

/*05_03_02*/
#activity{float:left;width:750px;}
#a_list{float:left;width:457px;}
#a_list ul{width:457px; margin-top:19px;}
#a_list ul li{padding-bottom:20px;}
#a_list ul li ul{margin: 10px 0px 10px 0px; padding:0px;}
#a_list ul li ul li{margin: 0px; padding:0px;}
#a_list .t_bol{font-weight:bold;color:#000;}
#a_list .t_mon{font-weight:bold;color:#49749a;}